<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="govman.xsl"?>
<GovernmentManual>
  <accessId>GOVMAN-2014-10-06-189</accessId>
  <Entity EntityId="189" ParentId="0" SortOrder="95">
    <EntityType>Parent</EntityType>
    <Category>International Organizations</Category>
    <IntroductoryHeader/>
    <IntroductoryParagraph/>
    <AgencyName>African Development Bank</AgencyName>
    <Addresses>
      <Address EntityAddressId="150" SortOrder="1">
        <FooterDetails>
          <Email>afdb@afdb.org</Email>
          <WebAddress>http://www.afdb.org</WebAddress>
        </FooterDetails>
        <Address>Avenue Jean-Paul II, 01 BP 1387, Abidjan 01, Côte d'Ivoire</Address>
        <Phone>+225 20 26 10 20</Phone>
        <Phone2/>
        <Fax/>
      </Address>
    </Addresses>
    <LeaderShipTables>
      <LeaderShipTable EntityLeaderShipTableId="8" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header/>
        <HeaderParagraph/>
        <NameColumnHeader/>
        <ShowFootNote>Yes</ShowFootNote>
        <ShowHeader>Yes</ShowHeader>
        <ShowHeaderParagraph>Yes</ShowHeaderParagraph>
        <ShowNameColumnHeader>Yes</ShowNameColumnHeader>
        <ShowTitleColumnHeader>Yes</ShowTitleColumnHeader>
        <TitleColumnHeader/>
        <LeaderShipTableValues>
          <Values EntityLeadershipTableValuesId="269" SortOrder="1">
            <NameColumnValue>Donald Kaberuka</NameColumnValue>
            <TitleColumnValue>President</TitleColumnValue>
          </Values>
        </LeaderShipTableValues>
      </LeaderShipTable>
    </LeaderShipTables>
    <MissionStatement>
      <Heading/>
    </MissionStatement>
    <OrganizationChart/>
    <LegalAuthority>
      <Heading/>
    </LegalAuthority>
    <OrganizationStatement>
      <Heading/>
    </OrganizationStatement>
    <ProgramAndActivities>
      <ProgramAndActivity ProgramAndActivitiesId="29" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <MainParagraph/>
        <PointOfContact/>
        <ProgramName/>
        <Activity ProgramAndActivitiesId="27" SortOrder="1">
          <Heading/>
          <Details>
            <Detail SortOrder="1" TypeOfProgramAndActivitiesDetailsId="11">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>The African Development Bank (AFDB) was established in 1964 and, by charter amendment, opened its membership to non-African countries in 1982. Its mandate is to contribute to the economic development and social progress of its regional members. Bank membership totals 78, including 53 African countries and 25 nonregional countries. With the September 1999 ratification of the agreement on the fifth general capital increase, Bank ownership is 60 percent African and 40 percent nonregional.</Paragraph>
            </Detail>
            <Detail SortOrder="2" TypeOfProgramAndActivitiesDetailsId="12">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>The African Development Fund (AFDF), the concessional lending affiliate, was established in 1972 to complement AFDB operations by providing concessional financing for high-priority development projects in the poorest African countries. The Fund's membership consists of 27 nonregional member countries, South Africa, and AFDB, which represents its African members and is allocated half of the votes.</Paragraph>
            </Detail>
            <Detail SortOrder="3" TypeOfProgramAndActivitiesDetailsId="13">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>In February 2003, security concerns resulted in AFDB headquarters temporarily relocating to Tunis, Tunisia. On September 8, 2014, the AFDB returned to its headquarters in Abidjan, Côte d’Ivoire.</Paragraph>
            </Detail>
          </Details>
        </Activity>
      </ProgramAndActivity>
    </ProgramAndActivities>
    <SourceOfInformationDetails/>
    <FooterDetails>
      <Footer/>
      <Email/>
      <WebAddress/>
    </FooterDetails>
  </Entity>
</GovernmentManual>
